package com.fizz.business.constants.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor

public enum OpcMessageType {

    ENTRY_MOVEMENT("入口移动"),
    APP_MEASURE("测量值电文"),
    EXIT_CUT("出口剪切"),
    EXIT_MOVEMENT("出口移动"),
    EXIT_MEASURE("出口测量");

    private final String type;
}
